Memory

The most recent memories for this merchant

GET
/api/v1/memory/recent

The most recent memories for this merchant.

Authorization

HTTPBearer
AuthorizationBearer <token>

JWT access token

In: header

Query Parameters

limit?integer
Range1 <= value <= 100
Default25
kind?string
Lengthlength <= 32
Default""
merchant_id?|

Optional merchant to act on. Must be one you are a member of.

Formatuuid

Header Parameters

X-Merchant-ID?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/memory/recent"
{  "data": [    {      "created_at": "string",      "kind": "string",      "memory_id": "",      "score": 0,      "source": "string",      "tags": [        "string"      ],      "text": "string"    }  ],  "meta": {},  "success": true}